网关版本低,另外网关没激活

网关版本低,另外网关没激活


网关版本低及没激活图片.png

已邀请:

雪梨君

赞同来自:

你好,

0.40版本和0.43版本操作步骤完全没有差别,所以不需要升级。

如果想要升级安装NS请参考《LPKT001-CE版-初级lorawan开发套件-NS操作和使用指南-V1.00.pdf》中NS的GitHub项目地址,重新安装或升级NS。

要回复问题请先登录注册